[求助]手动升级内核至2.6.32.8,求助两个问题。

为当前最终发行版之前的所有版本提供支持
回复
头像
cn_konsole
帖子: 43
注册时间: 2009-11-22 14:20
送出感谢: 0
接收感谢: 0
联系:

[求助]手动升级内核至2.6.32.8,求助两个问题。

#1

帖子 cn_konsole » 2010-02-25 23:23

系统:ubuntu 9.10
内核版本:2.6.32.8
硬件:Dell e5400 with x4500集显

通过kernel.org下载新版内核后进行手动配置并编译,完成后登录出现两个症状:
1。系统初始化过程中,在出现GDM登录界面之前会闪屏出现如下提示:
Unable to find a suitable fs in /proc/mounts, is it mounted?
Use --subdomainfs to overide.

不知道是什么原因,Google后未果,请有经验的朋友支招。

2。GDM的登录界面分辩率下降,时常在输入用户名及登录密码后会自动退出,返回到GDM的登录界面。
尝试生成xorg.conf并手动配置screen字段,可惜未果。如果坛子里边有x4500集显的朋友,还请贴一下xorg.conf的内容借鉴一下,呵。

内核更新后,暂未发现其他不适症状。。。
其他的问题:
1。今日系统自动更新network-manager至最新的0.8版本,网络一下当掉了,显示无联接,上不了网不能apt了,换部机下载NM 7.1及若干链接库文件,问题得以解决。
2。升级PulseAudio,结果把面板的音量图标(Mixer)给弄不见了,暂时用Gnome ALSA Mixer顶着用,问题待解决(懒得去弄了,呵)。。。
回复

回到 “老旧版本支持”